version: "1.0"
metadata:
  title: Redeemer
  artist: 高町Walk
  instrumental: false
  album: Permanence
  duration_ms: 277138
lines:
  - text: Falling through the hourglass
    words:
      - text: "Falling "
        start_ms: 56085
      - text: "through "
        start_ms: 56740
      - text: "the "
        start_ms: 57494
      - text: hourglass
        start_ms: 57748
    start_ms: 56085
    end_ms: 59487
  - text: Time is up for me at last
    words:
      - text: "Time "
        start_ms: 59568
      - text: "is "
        start_ms: 59867
      - text: "up "
        start_ms: 60044
      - text: "for "
        start_ms: 60837
      - text: "me "
        start_ms: 61097
      - text: "at "
        start_ms: 61546
      - text: last
        start_ms: 61750
    start_ms: 59568
    end_ms: 62529
  - text: Though you’re here our fate is clear
    words:
      - text: "Though "
        start_ms: 62958
      - text: "you’re "
        start_ms: 63217
      - text: "here "
        start_ms: 63515
      - text: "our "
        start_ms: 64294
      - text: "fate "
        start_ms: 64519
      - text: "is "
        start_ms: 64934
      - text: clear
        start_ms: 65269
    start_ms: 62958
    end_ms: 65930
  - text: That we were just not meant to be
    words:
      - text: "That "
        start_ms: 65930
      - text: "we "
        start_ms: 66288
      - text: "were "
        start_ms: 67112
      - text: "just "
        start_ms: 67612
      - text: "not "
        start_ms: 67863
      - text: "meant "
        start_ms: 68257
      - text: "to "
        start_ms: 68669
      - text: be
        start_ms: 68997
    start_ms: 65930
    end_ms: 69796
  - text: If I could turn back time to save you I would
    words:
      - text: "If "
        start_ms: 69220
      - text: "I "
        start_ms: 69725
      - text: "could "
        start_ms: 69986
      - text: "turn "
        start_ms: 70219
      - text: "back "
        start_ms: 70552
      - text: "time "
        start_ms: 70885
      - text: "to "
        start_ms: 71219
      - text: "save "
        start_ms: 71434
      - text: "you "
        start_ms: 71686
      - text: "I "
        start_ms: 72052
      - text: would
        start_ms: 72282
    start_ms: 69220
    end_ms: 72884
  - text: I promised I'd always be right next to you
    words:
      - text: "I "
        start_ms: 72885
      - text: "promised "
        start_ms: 73170
      - text: "I'd "
        start_ms: 73677
      - text: "always "
        start_ms: 73919
      - text: "be "
        start_ms: 74469
      - text: "right "
        start_ms: 74698
      - text: "next "
        start_ms: 75116
      - text: "to "
        start_ms: 75564
      - text: you
        start_ms: 75785
    start_ms: 72885
    end_ms: 76449
  - text: But it's too late, instead I'll come find you
    words:
      - text: "But "
        start_ms: 76646
      - text: "it's "
        start_ms: 76904
      - text: "too "
        start_ms: 77244
      - text: "late, "
        start_ms: 77466
      - text: "instead "
        start_ms: 78189
      - text: "I'll "
        start_ms: 78510
      - text: "come "
        start_ms: 78883
      - text: "find "
        start_ms: 79083
      - text: you
        start_ms: 79628
    start_ms: 76646
    end_ms: 80001
  - text: Extinguish me now so I'll be beside you
    words:
      - text: "Extinguish "
        start_ms: 80083
      - text: "me "
        start_ms: 80743
      - text: "now "
        start_ms: 80909
      - text: "so "
        start_ms: 81504
      - text: "I'll "
        start_ms: 81735
      - text: "be "
        start_ms: 82169
      - text: "beside "
        start_ms: 82421
      - text: you
        start_ms: 82933
    start_ms: 80083
    end_ms: 84123
  - text: I promised I know to never let go
    words:
      - text: "I "
        start_ms: 83342
      - text: "promised "
        start_ms: 83563
      - text: "I "
        start_ms: 84131
      - text: "know "
        start_ms: 84364
      - text: "to "
        start_ms: 85002
      - text: "never "
        start_ms: 85258
      - text: "let "
        start_ms: 85687
      - text: go
        start_ms: 86059
    start_ms: 83342
    end_ms: 86550
  - text: The pain is too much and I'm losing control
    words:
      - text: "The "
        start_ms: 86677
      - text: "pain "
        start_ms: 86910
      - text: "is "
        start_ms: 87288
      - text: "too "
        start_ms: 87643
      - text: "much "
        start_ms: 87873
      - text: "and "
        start_ms: 88184
      - text: "I'm "
        start_ms: 88468
      - text: "losing "
        start_ms: 88703
      - text: control
        start_ms: 89286
    start_ms: 86677
    end_ms: 90230
  - text: I close my eyes and whisper goodbye
    words:
      - text: "I "
        start_ms: 90358
      - text: "close "
        start_ms: 90718
      - text: "my "
        start_ms: 90997
      - text: "eyes "
        start_ms: 91194
      - text: "and "
        start_ms: 91832
      - text: "whisper "
        start_ms: 92076
      - text: goodbye
        start_ms: 92671
    start_ms: 90358
    end_ms: 93469
  - text: The world I once loved is falling apart
    words:
      - text: "The "
        start_ms: 93725
      - text: "world "
        start_ms: 93992
      - text: "I "
        start_ms: 94398
      - text: "once "
        start_ms: 94607
      - text: "loved "
        start_ms: 94921
      - text: "is "
        start_ms: 95246
      - text: "falling "
        start_ms: 95478
      - text: apart
        start_ms: 96070
    start_ms: 93725
    end_ms: 97266
  - text: Don't leave me I'm pleading on the inside I'm bleeding
    words:
      - text: "Don't "
        start_ms: 96964
      - text: "leave "
        start_ms: 97185
      - text: "me "
        start_ms: 97545
      - text: "I'm "
        start_ms: 97823
      - text: "pleading "
        start_ms: 98067
      - text: "on "
        start_ms: 98615
      - text: "the "
        start_ms: 98722
      - text: "inside "
        start_ms: 98875
      - text: "I'm "
        start_ms: 99541
      - text: bleeding
        start_ms: 99750
    start_ms: 96964
    end_ms: 100551
  - text: I've stopped believing my life-force depleting
    words:
      - text: "I've "
        start_ms: 100354
      - text: "stopped "
        start_ms: 100795
      - text: "believing "
        start_ms: 101271
      - text: "my "
        start_ms: 102026
      - text: "life-force "
        start_ms: 102304
      - text: depleting
        start_ms: 102943
    start_ms: 100354
    end_ms: 104186
  - text: Take me with you to the other side
    words:
      - text: "Take "
        start_ms: 104081
      - text: "me "
        start_ms: 104348
      - text: "with "
        start_ms: 104662
      - text: "you "
        start_ms: 104940
      - text: "to "
        start_ms: 105532
      - text: "the "
        start_ms: 105741
      - text: "other "
        start_ms: 106055
      - text: side
        start_ms: 106658
    start_ms: 104081
    end_ms: 107552
  - text: When it's all over I'll wait here forever for you
    words:
      - text: "When "
        start_ms: 107436
      - text: "it's "
        start_ms: 107784
      - text: "all "
        start_ms: 108098
      - text: "over "
        start_ms: 108342
      - text: "I'll "
        start_ms: 108899
      - text: "wait "
        start_ms: 109178
      - text: "here "
        start_ms: 109456
      - text: "forever "
        start_ms: 109816
      - text: "for "
        start_ms: 110624
      - text: you
        start_ms: 110850
    start_ms: 107436
    end_ms: 111906
  - text: ""
    words: []
    start_ms: 114332
  - text: May our paths cross once again
    words:
      - text: "May "
        start_ms: 141790
      - text: "our "
        start_ms: 142115
      - text: "paths "
        start_ms: 142394
      - text: "cross "
        start_ms: 143195
      - text: "once "
        start_ms: 143439
      - text: again
        start_ms: 143756
    start_ms: 141790
    end_ms: 144994
  - text: Follow me through the dead end
    words:
      - text: "Follow "
        start_ms: 145192
      - text: "me "
        start_ms: 145796
      - text: "through "
        start_ms: 146666
      - text: "the "
        start_ms: 146910
      - text: "dead "
        start_ms: 147189
      - text: end
        start_ms: 147514
    start_ms: 145192
    end_ms: 148396
  - text: Hand in hand eternally
    words:
      - text: "Hand "
        start_ms: 148605
      - text: "in "
        start_ms: 149000
      - text: "hand "
        start_ms: 149232
      - text: eternally
        start_ms: 150068
    start_ms: 148605
    end_ms: 151403
  - text: With you resting right beside me
    words:
      - text: "With "
        start_ms: 151554
      - text: "you "
        start_ms: 152007
      - text: "resting "
        start_ms: 152889
      - text: "right "
        start_ms: 153609
      - text: "beside "
        start_ms: 153969
      - text: me
        start_ms: 154770
    start_ms: 151554
    end_ms: 155571
  - text: Approaching the darkness I'm closer to you
    words:
      - text: "Approaching "
        start_ms: 155002
      - text: "the "
        start_ms: 156024
      - text: "darkness "
        start_ms: 156278
      - text: "I'm "
        start_ms: 156867
      - text: "closer "
        start_ms: 157095
      - text: "to "
        start_ms: 157648
      - text: you
        start_ms: 157921
    start_ms: 155002
    end_ms: 158508
  - text: There's no turning back now I'll be with you soon
    words:
      - text: "There's "
        start_ms: 158636
      - text: "no "
        start_ms: 158882
      - text: "turning "
        start_ms: 159276
      - text: "back "
        start_ms: 159732
      - text: "now "
        start_ms: 160018
      - text: "I'll "
        start_ms: 160364
      - text: "be "
        start_ms: 160553
      - text: "with "
        start_ms: 160887
      - text: "you "
        start_ms: 161153
      - text: soon
        start_ms: 161480
    start_ms: 158636
    end_ms: 162154
  - text: Our last recourse the final solution
    words:
      - text: "Our "
        start_ms: 162316
      - text: "last "
        start_ms: 162595
      - text: "recourse "
        start_ms: 162920
      - text: "the "
        start_ms: 163790
      - text: "final "
        start_ms: 163999
      - text: solution
        start_ms: 164557
    start_ms: 162316
    end_ms: 165555
  - text: Without you here I'm but half a person
    words:
      - text: "Without "
        start_ms: 165799
      - text: "you "
        start_ms: 166403
      - text: "here "
        start_ms: 166647
      - text: "I'm "
        start_ms: 167204
      - text: "but "
        start_ms: 167425
      - text: "half "
        start_ms: 167912
      - text: "a "
        start_ms: 168144
      - text: person
        start_ms: 168353
    start_ms: 165799
    end_ms: 169352
  - text: I promised I know to never let go
    words:
      - text: "I "
        start_ms: 169039
      - text: "promised "
        start_ms: 169283
      - text: "I "
        start_ms: 169840
      - text: "know "
        start_ms: 170037
      - text: "to "
        start_ms: 170653
      - text: "never "
        start_ms: 170897
      - text: "let "
        start_ms: 171489
      - text: go
        start_ms: 171733
    start_ms: 169039
    end_ms: 172243
  - text: The pain is too much and I'm losing control
    words:
      - text: "The "
        start_ms: 172359
      - text: "pain "
        start_ms: 172557
      - text: "is "
        start_ms: 172916
      - text: "too "
        start_ms: 173241
      - text: "much "
        start_ms: 173474
      - text: "and "
        start_ms: 173764
      - text: "I'm "
        start_ms: 174089
      - text: "losing "
        start_ms: 174284
      - text: control
        start_ms: 174844
    start_ms: 172359
    end_ms: 175924
  - text: I close my eyes and whisper goodbye
    words:
      - text: "I "
        start_ms: 176074
      - text: "close "
        start_ms: 176387
      - text: "my "
        start_ms: 176713
      - text: "eyes "
        start_ms: 176956
      - text: "and "
        start_ms: 177548
      - text: "whisper "
        start_ms: 177792
      - text: goodbye
        start_ms: 178396
    start_ms: 176074
    end_ms: 179163
  - text: The world I once loved is falling apart
    words:
      - text: "The "
        start_ms: 179476
      - text: "world "
        start_ms: 179801
      - text: "I "
        start_ms: 180126
      - text: "once "
        start_ms: 180358
      - text: "loved "
        start_ms: 180637
      - text: "is "
        start_ms: 180950
      - text: "falling "
        start_ms: 181159
      - text: apart
        start_ms: 181742
    start_ms: 179476
    end_ms: 183064
  - text: Don't leave me I'm pleading on the inside I'm bleeding
    words:
      - text: "Don't "
        start_ms: 182634
      - text: "leave "
        start_ms: 182889
      - text: "me "
        start_ms: 183284
      - text: "I'm "
        start_ms: 183549
      - text: "pleading "
        start_ms: 183772
      - text: "on "
        start_ms: 184329
      - text: "the "
        start_ms: 184459
      - text: "inside "
        start_ms: 184631
      - text: "I'm "
        start_ms: 185128
      - text: bleeding
        start_ms: 185389
    start_ms: 182634
    end_ms: 186430
  - text: I've stopped believing my life-force depleting
    words:
      - text: "I've "
        start_ms: 186397
      - text: "stopped "
        start_ms: 186642
      - text: "believing "
        start_ms: 186980
      - text: "my "
        start_ms: 187802
      - text: "life-force "
        start_ms: 187999
      - text: depleting
        start_ms: 188603
    start_ms: 186397
    end_ms: 189879
  - text: Take me with you to the other side
    words:
      - text: "Take "
        start_ms: 189809
      - text: "me "
        start_ms: 190030
      - text: "with "
        start_ms: 190390
      - text: "you "
        start_ms: 190587
      - text: "to "
        start_ms: 191272
      - text: "the "
        start_ms: 191469
      - text: "other "
        start_ms: 191794
      - text: side
        start_ms: 192352
    start_ms: 189809
    end_ms: 193234
  - text: When it's all over I'll wait here forever for you
    words:
      - text: "When "
        start_ms: 193118
      - text: "it's "
        start_ms: 193501
      - text: "all "
        start_ms: 193826
      - text: "over "
        start_ms: 194093
      - text: "I'll "
        start_ms: 194627
      - text: "wait "
        start_ms: 194860
      - text: "here "
        start_ms: 195173
      - text: "forever "
        start_ms: 195498
      - text: "for "
        start_ms: 196299
      - text: you
        start_ms: 196497
    start_ms: 193118
    end_ms: 198307
  - text: ""
    words: []
    start_ms: 200072
  - text: I promised I know to never let go
    words:
      - text: "I "
        start_ms: 213460
      - text: "promised "
        start_ms: 213808
      - text: "I "
        start_ms: 214447
      - text: "know "
        start_ms: 214633
      - text: "to "
        start_ms: 215283
      - text: "never "
        start_ms: 215527
      - text: "let "
        start_ms: 216119
      - text: go
        start_ms: 216363
    start_ms: 213460
    end_ms: 216815
  - text: The pain is too much and I'm losing control
    words:
      - text: "The "
        start_ms: 216943
      - text: "pain "
        start_ms: 217175
      - text: "is "
        start_ms: 217500
      - text: "too "
        start_ms: 217814
      - text: "much "
        start_ms: 218069
      - text: "and "
        start_ms: 218383
      - text: "I'm "
        start_ms: 218661
      - text: "losing "
        start_ms: 218940
      - text: control
        start_ms: 219527
    start_ms: 216943
    end_ms: 220368
  - text: I close my eyes and whisper goodbye
    words:
      - text: "I "
        start_ms: 220670
      - text: "close "
        start_ms: 221018
      - text: "my "
        start_ms: 221343
      - text: "eyes "
        start_ms: 221494
      - text: "and "
        start_ms: 222098
      - text: "whisper "
        start_ms: 222342
      - text: goodbye
        start_ms: 222864
    start_ms: 220670
    end_ms: 223688
  - text: The world I once loved is falling apart
    words:
      - text: "The "
        start_ms: 224025
      - text: "world "
        start_ms: 224327
      - text: "I "
        start_ms: 224675
      - text: "once "
        start_ms: 224919
      - text: "loved "
        start_ms: 225291
      - text: "is "
        start_ms: 225558
      - text: "falling "
        start_ms: 225767
      - text: apart
        start_ms: 226359
    start_ms: 224025
    end_ms: 227578
  - text: Stay with me I'm pleading 'till my heart stops beating
    words:
      - text: "Stay "
        start_ms: 227183
      - text: "with "
        start_ms: 227462
      - text: "me "
        start_ms: 227787
      - text: "I'm "
        start_ms: 228100
      - text: "pleading "
        start_ms: 228294
      - text: "'till "
        start_ms: 228875
      - text: "my "
        start_ms: 229163
      - text: "heart "
        start_ms: 229492
      - text: "stops "
        start_ms: 229782
      - text: beating
        start_ms: 229987
    start_ms: 227183
    end_ms: 230979
  - text: The end is near and I'm disappearing
    words:
      - text: "The "
        start_ms: 230863
      - text: "end "
        start_ms: 231235
      - text: "is "
        start_ms: 231513
      - text: "near "
        start_ms: 231745
      - text: "and "
        start_ms: 232384
      - text: "I'm "
        start_ms: 232639
      - text: disappearing
        start_ms: 232905
    start_ms: 230863
    end_ms: 234497
  - text: Following you across the divide
    words:
      - text: "Following "
        start_ms: 234381
      - text: "you "
        start_ms: 235217
      - text: "across "
        start_ms: 235855
      - text: "the "
        start_ms: 236365
      - text: divide
        start_ms: 236715
    start_ms: 234381
    end_ms: 237725
  - text: When it's all over I'll be here forever with you
    words:
      - text: "When "
        start_ms: 237702
      - text: "it's "
        start_ms: 238102
      - text: "all "
        start_ms: 238427
      - text: "over "
        start_ms: 238610
      - text: "I'll "
        start_ms: 239258
      - text: "be "
        start_ms: 239490
      - text: "here "
        start_ms: 239780
      - text: "forever "
        start_ms: 240082
      - text: "with "
        start_ms: 240976
      - text: you
        start_ms: 241173
    start_ms: 237702
    end_ms: 242171
plain: |-
  Falling through the hourglass
  Time is up for me at last
  Though you’re here our fate is clear
  That we were just not meant to be

  If I could turn back time to save you I would
  I promised I'd always be right next to you
  But it's too late, instead I'll come find you
  Extinguish me now so I'll be beside you

  I promised I know to never let go
  The pain is too much and I'm losing control
  I close my eyes and whisper goodbye
  The world I once loved is falling apart
  Don't leave me I'm pleading on the inside I'm bleeding
  I've stopped believing my life-force depleting
  Take me with you to the other side
  When it's all over I'll wait here forever for you

  May our paths cross once again
  Follow me through the dead end
  Hand in hand eternally
  With you resting right beside me

  Approaching the darkness I'm closer to you
  There's no turning back now I'll be with you soon
  Our last recourse the final solution
  Without you here I'm but half a person

  I promised I know to never let go
  The pain is too much and I'm losing control
  I close my eyes and whisper goodbye
  The world I once loved is falling apart
  Don't leave me I'm pleading on the inside I'm bleeding
  I've stopped believing my life-force depleting
  Take me with you to the other side
  When it's all over I'll wait here forever for you

  I promised I know to never let go
  The pain is too much and I'm losing control
  I close my eyes and whisper goodbye
  The world I once loved is falling apart
  Stay with me I'm pleading 'till my heart stops beating
  The end is near and I'm disappearing
  Following you across the divide
  When it's all over I'll be here forever with you
